# IDE
.idea/
.vscode/
.config/
.vs/

# Visual Studio
bin/
obj/
Debug/
Release/
*.user
*.suo
*.sln.docstates
.vs/

# Build results
[Dd]ebug/
[Dd]ebugPublic/
[Rr]elease/
[Rr]eleases/
x64/
x86/
[Ww][Ii][Nn]32/
[Aa][Rr][Mm]/
[Aa][Rr][Mm]64/

# Node.js
node_modules/
npm-debug.log
yarn-error.log
dist/
.angular/

# Other
.settings/
*.swf
*.air
*.ipa
*.apk
/src/frontend/package-lock.json
